Bug 192749 - multilib -devel conflicts for sdl
multilib -devel conflicts for sdl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: SDL (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:30 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 02:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:30:02 EDT
The package contains conflicting -devel packages for multilib arches.

SDL-devel-1.2.9-5.2.1.i386.rpm
warning: SDL-devel-1.2.9-5.2.1.i386.rpm: Header V3 DSA signature: NOKEY, key ID
4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/sdl-config from install of SDL-devel-1.2.9-5.2.1 conflicts
 with file from package SDL-devel-1.2.9-5.2.1
Comment 1 Hans de Goede 2006-07-26 06:49:19 EDT
I can confirm this, please fix :)
Comment 2 Thomas Woerner 2006-07-27 02:35:53 EDT
Fixed in rawhide in package SDL-1.2.10-6.2 or newer.

Note You need to log in before you can comment on or make changes to this bug.